The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: PHP 5.6 goes End Of Life on Janurary 1, 2019, VC11 builds end.  (Read 499 times)

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 837
PHP 5.6 goes End Of Life on Janurary 1, 2019, VC11 builds end.
« on: September 21, 2018, 09:12:56 PM »

http://php.net/supported-versions.php

Q. So what does that mean to our users?
A. For most nothing but for those of you using our VC11 builds, your going to have to upgrade to VC14 builds. Sorry but the only reason we build those is because PHP 5.6 is VC11 also and can be loaded as a module. That said you can run a vc11 module in vc14, you just need both redistibutables loaded. When it comes to PHP running as a module, the OpenSSL versions need to match as well.

There really hasn't been a reason to do vc11 builds for some time now, we just did them because php5.6 has been under php support. That ends when we all cheer in the new year.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13